#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-tactics-plugin
version:              1.8.0.0
visibility:           public
id:                   hls-tactics-plugin-1.8.0.0-8CkajiBaZwT9dC1GVydwVl
key:                  hls-tactics-plugin-1.8.0.0-8CkajiBaZwT9dC1GVydwVl
license:              Apache-2.0
copyright:            Sandy Maguire, Reed Mullanix
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire, Reed Mullanix
homepage:             https://haskellwingman.dev
synopsis:             Wingman plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c32e768e97b55a534185e149ac951390
exposed:              True
exposed-modules:
    Ide.Plugin.Tactic Refinery.Future Wingman.AbstractLSP
    Wingman.AbstractLSP.TacticActions Wingman.AbstractLSP.Types
    Wingman.Auto Wingman.CaseSplit Wingman.CodeGen
    Wingman.CodeGen.Utils Wingman.Context Wingman.Debug
    Wingman.EmptyCase Wingman.GHC Wingman.Judgements
    Wingman.Judgements.SYB Wingman.Judgements.Theta
    Wingman.KnownStrategies Wingman.KnownStrategies.QuickCheck
    Wingman.LanguageServer Wingman.LanguageServer.Metaprogram
    Wingman.LanguageServer.TacticProviders Wingman.Machinery
    Wingman.Metaprogramming.Lexer Wingman.Metaprogramming.Parser
    Wingman.Metaprogramming.Parser.Documentation
    Wingman.Metaprogramming.ProofState Wingman.Naming Wingman.Plugin
    Wingman.Range Wingman.Simplify Wingman.StaticPlugin Wingman.Tactics
    Wingman.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-tactics-plugin-1.8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-tactics-plugin-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-tactics-plugin
hs-libraries:         HShls-tactics-plugin-1.8.0.0-8CkajiBaZwT9dC1GVydwVl
depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.13-HYX6gpOPDmAIHqUj1ljVuZ filepath-1.4.2.1
    fingertree-0.1.5.0-9moip4KbdSC587KawbetVh
    generic-lens-2.2.2.0-FbJvnBpy60tJ1UF70UHu6E ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-Avj2q5Q1CIIJKbxhQ1a4Zt
    ghc-source-gen-0.4.3.0-ATcTdlrT6eRD9irxFt3lsF
    ghcide-1.9.0.0-8aPwrCGbZ3iEWajPuCvoRo
    hls-graph-1.9.0.0-70qZSpZSgMmCsSqPYIEGUG
    hls-plugin-api-1.6.0.0-DhQnEwnudygKOQXmBoqyQK
    hls-refactor-plugin-1.1.0.0-CzTyMtIyOyt2izTcoYeK4n
    hyphenation-0.8.2-4CHx54BzUwuG5lmSCuYOMJ
    lens-5.2.2-4uj1AepANiF2ook39zjsmk
    lsp-1.6.0.0-IcyT1czl0clCeep5tUMl2Y
    megaparsec-9.3.1-LmiWZGXQazp1nnuwCBnmcX mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    prettyprinter-1.7.1-9bwAyMlaUSyJVG7FMXWGKT
    refinery-0.4.0.0-A15vQKKhCGFHh3qxUj6WHA
    retrie-1.1.0.0-ISftW7OERau9O6oIOZ7ua4
    syb-0.7.2.3-ItYotKJTU3VJfC5cskyLmn text-1.2.5.0
    transformers-0.5.6.2 unagi-chan-0.4.1.4-AdgovIHtPVCHGWIRwbcr1w
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz

haddock-interfaces:
    /usr/share/doc/haskell-hls-tactics-plugin/html/hls-tactics-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-tactics-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

